Thank you for the best build for wrt3200acm router


#21

This is the most bizarre post I've seen on these forums and actually lol'd reading it. You should not be using Lede at this point. OpenWrt 18.06.2 or newer is what you want, or just install Davidc502's latest build which has more updated wifi drivers and other tweaks.

https://downloads.openwrt.org/releases/18.06.2/targets/mvebu/cortexa9/

https://dc502wrt.org/


#22

It is the newest build not lede so the misunderstandings was lede so I hope this is now corrected not the old build period but thanks.